<?xml version="1.0" encoding="UTF-8"?>
<feed xmlns="http://www.w3.org/2005/Atom" xmlns:dc="http://purl.org/dc/elements/1.1/">
  <title>國立政治大學校園活動行事曆</title>
  <link rel="alternate" href="http://events.nccu.edu.tw/" />
  <subtitle>其他類別-最新活動</subtitle>
  <dc:language>zh-tw</dc:language>
  <entry>
    <title>國立政治大學101學年度碩士班暨碩士在職專班招生考試</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2697&amp;key2=20120225" />
    <author>
      <name />
    </author>
    <summary type="text">101/02/25-101/02/26 07:00-17:00</summary>
  </entry>
  <entry>
    <title>國立中正大學101學年度碩士班招生考試</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2698&amp;key2=20120310" />
    <author>
      <name />
    </author>
    <summary type="text">101/03/10 07:00-17:00</summary>
  </entry>
  <entry>
    <title>「樂活飲食•健康之鑰」系列活動--膳食纖維的功用及食物來源</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2749&amp;key2=20120229" />
    <author>
      <name />
    </author>
    <summary type="text">101/02/29 12:00-14:00</summary>
  </entry>
  <entry>
    <title>「樂活飲食•健康之鑰」系列活動-美味的代價與健康問題之探討</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2750&amp;key2=20120308" />
    <author>
      <name />
    </author>
    <summary type="text">101/03/08 12:00-14:00</summary>
  </entry>
  <entry>
    <title>「樂活飲食•健康之鑰」系列活動--代謝症候群與檢康飲食</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2751&amp;key2=20120322" />
    <author>
      <name />
    </author>
    <summary type="text">101/03/22 12:00-14:00</summary>
  </entry>
  <entry>
    <title>「學生健康體位控制班」</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2766&amp;key2=20120301" />
    <author>
      <name />
    </author>
    <summary type="text">101/03/01-101/05/03 18:00-20:30</summary>
  </entry>
  <entry>
    <title>學生大使志工團- 2012 Field Trip-Must Sea+ FUN舟趣</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2768&amp;key2=20120317" />
    <author>
      <name />
    </author>
    <summary type="text">101/03/17-101/03/18 08:00-20:00</summary>
  </entry>
  <entry>
    <title>職場勞資關係講座－你知道自己的權益嗎？</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2776&amp;key2=20120305" />
    <author>
      <name />
    </author>
    <summary type="text">101/03/05 18:30-21:00</summary>
  </entry>
  <entry>
    <title>職場「面面」觀 - 談職場趨勢與面試</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2791&amp;key2=20120306" />
    <author>
      <name />
    </author>
    <summary type="text">101/03/06 18:30-21:00</summary>
  </entry>
  <entry>
    <title>「自」銷不要「滯」銷~一窺自我行銷術的秘密</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2792&amp;key2=20120307" />
    <author>
      <name />
    </author>
    <summary type="text">101/03/07 18:30-21:00</summary>
  </entry>
  <entry>
    <title>職涯經驗談-開創職涯的一片天</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2793&amp;key2=20120308" />
    <author>
      <name />
    </author>
    <summary type="text">101/03/08 18:30-21:00</summary>
  </entry>
  <entry>
    <title>2012徵政好企業說明會--花旗銀行</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2795&amp;key2=20120305" />
    <author>
      <name />
    </author>
    <summary type="text">101/03/05 12:15-14:00</summary>
  </entry>
  <entry>
    <title>2012徵政好企業說明會--日商野村總合研究所</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2796&amp;key2=20120309" />
    <author>
      <name />
    </author>
    <summary type="text">101/03/09 12:15-14:00</summary>
  </entry>
  <entry>
    <title>2012徵政好企業說明會--渣打銀行</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2797&amp;key2=20120306" />
    <author>
      <name />
    </author>
    <summary type="text">101/03/06 12:15-14:00</summary>
  </entry>
  <entry>
    <title>2012徵政好企業說明會--台新金控</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2798&amp;key2=20120307" />
    <author>
      <name />
    </author>
    <summary type="text">101/03/07 12:15-14:00</summary>
  </entry>
  <entry>
    <title>2012徵政好企業說明會--第一銀行</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2799&amp;key2=20120308" />
    <author>
      <name />
    </author>
    <summary type="text">101/03/08 12:15-14:00</summary>
  </entry>
  <entry>
    <title>101年生命教育師資培訓課程研習會</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2800&amp;key2=20120324" />
    <author>
      <name />
    </author>
    <summary type="text">101/03/24-101/03/25 07:30-17:40</summary>
  </entry>
</feed>

